@import url(reset.css);

.blue-module{
	color: #ffffff;
	font-family: 'Arial Black', arial;
	text-align: center;
}
.image-bg-area{
	background-image: url(../images/temp.png);
	min-height: 396px;
    margin-top: -111px;
	width: 100%;
	
}
.contact{
	background-image: url(../images/contact.png);
    height: 0%;
}
.contact-form-block {
  	width: 58%;
    padding-left: 20%;
    padding-top: 10px;
    color: #ccc;
}

.blue-module-top{
	background-color: #27d5e1;
	padding: 30px 0;
}

.blue-module-top .module-title{
	font-size: 32.5px;
	font-weight: 700;
	text-align: center;
	padding: 0 30px;
    font-family: 'Arial Black', arial;
}

.blue-module-top .dotted-underline{
	width: 490px;
	border-top: 3px dotted #ffffff;
	margin: 0 auto;
	margin-top: 5px;
}

.blue-module-top .module-text{
	margin: 20px 0;
	text-align: justify;
	padding: 0 100px;
    font-family: 'Arial Black', arial;
}

.blue-module-bottom{
	background-color: #0fcbd0;
	padding: 20px 30px;
}

.blue-module-bottom h3{
	font-size: 20px;
	font-family: 'Century Gothic', sans-serif;
	font-weight: 300;
	line-height: 100%;
	text-transform: uppercase;
}

.blue-module .half-circle{
	height: 60px;
	width: 120px;
	border-radius: 0px 0px 60px 60px;
	-o-border-radius: 0px 0px 60px 60px;
	-ms-border-radius: 0px 0px 60px 60px;
    -moz-border-radius: 0px 0px 60px 60px;
    -webkit-border-radius: 0px 0px 60px 60px;
    background: #0fcbd0;
    margin: 0 auto;
    margin-top: -14px;
}
.blue-module .half-circle1{
	height: 60px;
	width: 120px;
	border-radius: 60px 60px 0px 0px;
	-o-border-radius: 0px 0px 60px 60px;
	-ms-border-radius: 0px 0px 60px 60px;
    -moz-border-radius: 0px 0px 60px 60px;
    -webkit-border-radius: 60px 60px 0px 0px;
    background: #0fcbd0;
    margin: 0 auto;
    margin-top: -14px;
}
@media(max-width: 666px){
	.blue-module-top .dotted-underline{
		width: 80%;
	}
}

@media(max-width: 767px){
	.blue-module-top .module-text{
		padding: 0 10%;
	}
}